Error

For instructions on how to authenticate to use this endpoint, see API overview.

Endpoints

POST
POST
POST

Create error tracking symbol sets bulk finish upload create

Required API key scopes

error_tracking:write

Path parameters

  • project_id
    string

Request parameters

  • ref
    string
  • last_used
    string
  • storage_ptr
    string
  • failure_reason
    string

Example request

POST /api/projects/:project_id/error_tracking/symbol_sets/bulk_finish_upload
export POSTHOG_PERSONAL_API_KEY=[your personal api key]
curl
-H 'Content-Type: application/json'\
-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \
<ph_app_host>/api/projects/:project_id/error_tracking/symbol_sets/bulk_finish_upload/\
-d ref="string"

Example response

Status 200 No response body

Create error tracking symbol sets bulk start upload create

Required API key scopes

error_tracking:write

Path parameters

  • project_id
    string

Request parameters

  • ref
    string
  • last_used
    string
  • storage_ptr
    string
  • failure_reason
    string

Example request

POST /api/projects/:project_id/error_tracking/symbol_sets/bulk_start_upload
export POSTHOG_PERSONAL_API_KEY=[your personal api key]
curl
-H 'Content-Type: application/json'\
-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \
<ph_app_host>/api/projects/:project_id/error_tracking/symbol_sets/bulk_start_upload/\
-d ref="string"

Example response

Status 200 No response body

Create error tracking symbol sets bulk start upload create

Required API key scopes

error_tracking:write

Path parameters

  • project_id
    string

Request parameters

  • ref
    string
  • last_used
    string
  • storage_ptr
    string
  • failure_reason
    string

Example request

POST /api/projects/:project_id/error_tracking/symbol_sets/bulk_start_upload
export POSTHOG_PERSONAL_API_KEY=[your personal api key]
curl
-H 'Content-Type: application/json'\
-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \
<ph_app_host>/api/projects/:project_id/error_tracking/symbol_sets/bulk_start_upload/\
-d ref="string"

Example response

Status 200 No response body

Create error tracking symbol sets start upload create

Required API key scopes

error_tracking:write

Path parameters

  • project_id
    string


Example request

Example response

Status 200 No response body

Create error tracking symbol sets start upload create

Required API key scopes

error_tracking:write

Path parameters

  • project_id
    string


Example request

Example response

Status 200 No response body

Community questions

Questions about this page? or post a community question.